- "name": "Setup"
  "color": "#000000"
  "pretext": "If any players are new to the game, use the Standard Setup. If everyone has played and you want more variety, use the Advanced Setup. If you want to play with five or more factions that would start in corner clearings, you must use the Advanced Setup.(`rule:5.0`)(`rule:19.0`)"
  "id": 95
  "children":
  - "name": "Standard Setup"
    "id": 49
    "children":
    - "name": "Step 1: Assign Factions and Starting Player."
      "text": "Assign one faction to each player in any way. Determine the starting player and seating order randomly. Each player takes their chosen faction board and the pieces listed on its back."
      "id": 50
    - "name": "Step 2: Place Score Markers."
      "text": "Each player places their score marker on \"0\" on the score track."
      "id": 51
    - "name": "Step 3: Draw Starting Hands."
      "text": "If you are playing with two players, remove all four dominance cards from the deck. Shuffle the deck. Each player draws three cards."
      "id": 52
    - "name": "Step 4: Place Ruins."
      "text": "Place a ruin in each slot on the map marked with an \"R\" _(four in total)_."
      "id": 53
    - "name": "Step 5: Form Item Supply."
      "text": "Place these items on the corresponding spaces of the item supply near the top of the map: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
      "id": 54
    - "name": "Step 6: Gather Other Pieces."
      "text": "Hand out the 16 faction overview cards as desired, and place the two battle dice near the map."
      "id": 55
    - "name": "Step 7: Set Up Factions."
      "text": "In setup order _(A, B, C, etc.)_, each player follows their faction's setup instructions, listed in their rules section and on the back of their faction board."
      "id": 56
  - "name": "Reach"
    "pretext": "To set up an interesting game, choose factions whose **Reach** values add up to at least the total reach recommended for your player count. _(Adventurous players are welcome to use any faction mix with 17+ Reach.)_"
    "id": 57
